Unable to build atom starting from v0.120 on Gentoo


#1

I am still working on packaging Atom for Gentoo and starting from v0.120.0 atom fail to start with an exception module did not self-register.

I think this is related to node-gyp and node version bundled in atom-shell but I don’t know where to look for.

apm rebuild does not solve this.

For the record, gentoo is actually shipped with nodejs 0.10.30.

Any help would be useful !

Thanks